public class AttendeeInverse {

    private Long id;
    private String firstName;
    private String lastName;
    private EventInverse event;

    public AttendeeInverse() {
    }

    public AttendeeInverse(String firstName, String lastName) {
        setFirstName(firstName);
        setLastName(lastName);
    }

    public AttendeeInverse(String firstName, String lastName, EventInverse event) {
        this(firstName, lastName);
        setEvent(event);
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getFirstName() {
        return firstName;
    }

    public void setFirstName(String firstName) {
        this.firstName = firstName;
    }

    public String getLastName() {
        return lastName;
    }

    public void setLastName(String lastName) {
        this.lastName = lastName;
    }

    public EventInverse getEvent() {
        return this.event;
    }

    public void setEvent(EventInverse event) {
        this.event = event;
    }

}
